Minimum requirements: operation system iOS (version 8), Android 4.4 or Windows Phone 8.1. You'll also need at least 3G internet connection and working GPS module on your phone.